@media screen and (min-width:0\0) and (min-resolution: +72dpi) {
    .field-label{flex-grow: 2;}
    .IE-block{display: block !important;}
  }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .modal {
      flex-direction: column;
    }
    .modal-card{
      overflow: auto;
    }
}